Support » Plugin: Elementor Page Builder » HTTP ERROR 500 – Version 2.3.2

  • Resolved funkf

    (@funkf)


    Hello!

    When I try to activate Elementor 2.3.2, this is what I get: https://pastebin.com/ZHNkWDnr.

    Here is our System Info: https://pastebin.com/1K9DL99Q

    I reviewed everything that is required to run Elementor and it seems that we did everything right. I didn’t find anything related to this problem, so here I am.

    What I found is if I use version 2.0.16, everything is fine and I don’t have this problem.

    What could be the issue here?

    I hope you will help me to solve this.

    Cheers

    • This topic was modified 7 months ago by  funkf.
    • This topic was modified 7 months ago by  funkf.

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • I have the same error with Elementor 2.3.5 and WordPress 5.0 when I try to restore my WordPress. The solution that I found was delete Elementor path (wp-content/plugins/eleementor) and WordPress started working again. So I installed Elementor again and it works fine.
    But I am working on an automatic restoration system and remove and install Elementor manually it’s not a good approach to me.

Viewing 1 replies (of 1 total)
  • The topic ‘HTTP ERROR 500 – Version 2.3.2’ is closed to new replies.